/*

Theme Name: TheSource Child
Theme URI: http://www.elegantthemes.com/gallery/
Description: Child theme desinged exclusively for Colloabo Consulting Inc.
Author: Dustin Falgout
Author URI: http://etdevs.com/
Template: TheSource

*/

@import url('../TheSource/style.css');


/*-----------------------------------------------------------
            STYLES FROM OLD THEME VERSION
------------------------------------------------------------*/

/* Import GRID styling for grid framework*/
@import url('social.css');

/*#sidebar ----------------------- */
#sidebarc .widget { width:300px; margin:0 0 25px 0; }
#sidebarc a { color:#000;}
#sidebarc-inner .widget { width:160px; margin:0 0 25px 0;   }
 
#sidebarc-inner .widget { width:340px; margin:0 0 25px 0;   }
#sidebarc-inner .sidebarsub .widget { width:160px; margin:0 0 25px 0;   }

#sidebarc .widget h3 { margin:0 0 10px 0; padding:0; font-size:24px; }
.twitter { padding:10px 10px 30px 10px; }
#sidebarc #twitter ul { margin:0; padding:0; }
#sidebarc #twitter li { margin:0 0 12px 0; padding:0; list-style:none; line-height:18px;  }

/* sidebar inner ------------*/
#sidebarc-inner h3 { margin:0 0 10px 0; padding:0 0 5px 0; font-size:17px; }
#sidebarc-inner ul { list-style:none; margin:0 0 20px 0; padding:0;  }
#sidebarc-inner li { margin:0 0 10px 0; padding:0 0 10px 0; width:100%; font-size:14px; }
#sidebarc-inner li a { text-decoration:none; }
#sidebarc-inner li a:hover { text-decoration:none; }


#sidebarc ul { list-style:none; margin:0; padding:0;  }
#sidebarc li { list-style:none; margin:0; padding:0; width:100%; }

#sidebarc .social_mark li a { padding:12px 0 12px 42px; font-size:18px; display:block; }
.hr2 { margin:0px; padding:0; clear:both;  }

.hp-color { color:#000; }

.marketing-button * {
margin: 0;
padding: 0;
}
#action {
margin: 0 auto;
}
.marketing-button {
line-height: 1.2;
overflow: visible;
color: #333;
}
.marketing-button div.button span {
display: block;
background: url(https://www.collabo.co/images/marketing-quote.gif) no-repeat right -400px;
height: 1%;
}
.marketing-button div.button span span a, .marketing-button div.button span span input {
display: block;
text-align: center;
font-size: 1.4em;
color: #fff !important;
background: url(https://www.collabo.co/images/free-marketing-quote.gif) no-repeat right bottom;
padding: 16px 8px 19px 8px;
text-decoration: none;
font-weight: bold;
text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}
.marketing-button div.button span span {
background: url(https://www.collabo.co/images/marketing-quote.gif) no-repeat left bottom;
display: block;
height: 1%;
}
.marketing-button div.button {
background: url(https://www.collabo.co/images/marketing-quote.gif) no-repeat;
background-color: #0B6FD4;
margin-bottom: 0.3em;
}

.marketing-button div.button:hover span span a, .marketing-button div.button:hover span span input {
  -moz-box-shadow:inset 0 5px 12px rgba(255,255,255,0.25);
  -webkit-box-shadow:inset 0 5px 12px rgba(255,255,255,0.25);
  -o-box-shadow:inset 0 5px 12px rgba(255,255,255,0.25);
  box-shadow:inset 0 5px 12px rgba(255,255,255,0.25);
}

#sidebar #text-9 .widgettitle {
padding-top: 25px;
padding-bottom: 0px;
}

.description h2.title {
text-align:center;
}

/*-----------------------------------------------------------
            GENERAL STYLES FOR DESKTOP VIEW
------------------------------------------------------------*/
html {
height: initial !important;
}
#sidebar #onecol > div:first-child h4.widgettitle, #sidebar #onecol > div:first-child h4.widgettitle span {
	background: transparent;
}
#get_quote.recent-cat .entry.blue .title {
top: 3px;
left: -33px;
}
.description p {
line-height: 19px;
padding-top:10px;
color: #DFDFDF;
font-size: 120%;
font-weight: bold;
}
#get_quote.recent-cat .entry.blue h3 {
width: 242px;
padding-left: 5px;
padding-top: 5px;
box-sizing: border-box;
}
#get_quote.recent-cat .entry.blue h3 a {
color: #fff;
}
#get_quote.recent-cat .entry {
border-bottom: none;
}
#sidebar #onecol > div:first-child {
padding-bottom: 15px;
padding-top: 10px;
background: transparent;
}
#hm-bottom {
background-color:#FFF; width:963px;
}
.hm-bottom-col-left {
float:left; width:300px;
}
.hm-bottom-col-right {
float:left; width:663px;
}

.et_mobile_menu { z-index: 9999; width: 238px; background: #25383b; -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2); -moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);box-shadow: 3px 3px 4px rgba(0,0,0,0.2); padding: 10px 0 25px; display: none; text-align: left; }
.et_mobile_menu a { display: block !important; height: auto; padding: 9px 10px 9px 30px !important; }
.et_mobile_menu { position: absolute; top: 46px; left: -26px; text-align: left; }
				 .et_mobile_menu li { display: block; }
				 .et_mobile_menu ul { display: block !important; visibility: visible !important; }
					 .et_mobile_menu ul a { padding-left: 45px !important; }
						 .et_mobile_menu ul ul a { padding-left: 65px !important; }
						 .et_mobile_menu ul ul ul a { padding-left: 85px !important; }
#et_mobile_nav_menu {
display: none;
}

.hm-bottom-block-left, .hm-bottom-block-right {
float:left;
padding:15px 0px 8px 15px;
width: 290px;
}
.hm-bottom-block-right {
float: right;
padding:15px 18px 8px 0px;
}
#info-phone {
float: right;
font-size: 21px;
color: #fff;
margin-right: 15px;
margin-top: 17px;
}
#info-phone a {
color: #fff;
}
#info-phone a:hover {
color: #00b7f3;
text-decoration: none;
}
#info-phone i {
position: relative;
top: 1px;
}

#info-phone.mobile {
float: left;
margin-top: 24px;
margin-left: 8px;
}

#cat-nav-content ul.nav li li a, #page-menu ul.nav li li a {
  width: 166px;
}

.nav li ul {
  width: 230px;
}

/*-----------------------------------------------------------
       RESPONSIVE STYLES FOR TABLETS (PORTRAIT)
------------------------------------------------------------*/

@media only screen and (max-width: 960px) {

div.container, #hm-bottom {
width: 728px;
}
#from-categories {
width: 100%;
}
.recent-cat.first .orange .title + div {
padding-top: 18px;
}

.recent-cat.first, .recent-cat, .recent-cat.last, .top.last {
    width: 362px;
}
.recent-cat.last .entry {
border-right: 1px solid #D8D8D8 !important;
}
.recent-cat.first + .recent-cat > .top {
border-right: 1px solid #A7A6A6;
}
.recent-cat .entry {
width: 324px;
}
#cat-nav {
width: 745px;
}
#cat-nav-content {
width: 709px;
}

#slogan {
display: none;
}
#logo {
max-width: 180px;
}

#page-menu {
right: 12px;
}

.hm-bottom-col-left, .hm-bottom-col-right {
float:none;
width: 100%;
clear: both;
}
#content {
background: url("img/content_bg_mobile.png") repeat-x scroll 0% 0% transparent;
}
#sidebarc .widget {
margin: 0 auto;
width: 80%;
}
.social_mark li {
display: inline-block;
width: 43% !important;
}
.social_mark li:nth-child(odd) {
width: 56% !important;
}
.social_mark li:nth-child(even) {
padding-left: 0px !important;
}
#sidebarc .social_mark li.i_inlink a, #sidebarc .social_mark li.i_inlink a:hover {
    background: url("https://collabo.co/wp-content/themes/Consultant/images/i_inlink.png") no-repeat scroll 6px 8px transparent;
}
.twitter {
    background: url("img/twitter_bottom_mobile.png") no-repeat scroll left bottom #E5E5E5;
}
#sidebarc {
margin-bottom: 20px;
}
.footer-widget {
    width: 152px;
    }
    .et_includes_sidebar #recent-posts {
    max-width: 500px;
    }
    .et_includes_sidebar .entry-content img {
    max-width: 100%
    }
    .et_includes_sidebar #sidebar {
    max-width: 227px;
    }
    .et_includes_sidebar #sidebar #onecol .widget {
    width: 100%;
}
#main-content {
    background: url("../TheSource/images/main_content_bg2.png") repeat-y scroll 271px 39px #FFFFFE;
}
#sidebar a img {
max-width: 100%
}
#recent-posts .post {
    background: transparent;
    }
    #sidebar .recent-cat .entry, #sidebar .recent-cat {
max-width: 99%;
}
#recent-posts .entry .post-meta, #recent-posts .entry .post-meta p {
max-width: 100% !important;
}


}


/*-----------------------------------------------------------
       RESPONSIVE STYLES FOR MOBILE PHONE 
------------------------------------------------------------*/

@media only screen and (max-width: 736px) {
#main-content-wrap {
padding-top: 1px;
}
#breadcrumbs {
display: none;
}

div.container, #hm-bottom {
width: 320px;
}
.comment-wrap {
float: left;
margin-left: 10px;
padding-right: 0px;
position: relative;
padding-bottom: 22px;
width: 224px;
}
li.depth-1 .comment-wrap {
width: 210px;
}
.entry + #comment-wrap {
padding: 0px 10px;
margin-left: 8px;
}
.home #content .container, .home .recent-cat.first, .home .recent-cat, .home .recent-cat.last, .home .top.last, #footer-bottom .container, #footer .container {
width: 298px;
}
#recent-posts .entry {
padding-right: 30px;
padding-left: 30px;
}
#recent-posts .entry .post-meta a.readmore {
position: relative;
bottom: 8px;
}
img#logo {
float: none;
margin: 0 auto;
width: 180px;
display: block;
}
#et_mobile_nav_menu {
display: block;
}
#et_mobile_nav_menu + ul.nav {
display: none;
}
.mobile-text {
margin-left: 5px;
font-size: 19px;
display: none;
}
#et_mobile_nav_menu i {
font-size: 22px;
}
#cat-nav {
display: none;
}
#page-menu {
top: 95px;
right: 17px;
}
#p-menu-left, #p-menu-right {
display: none;
}
#p-menu-content {
background: transparent;
}
.et_mobile_menu {
left: -243px;
top: 35px;
background: url("../TheSource/images/p-menu-content.jpg") repeat scroll 0% 0% transparent;
}
.et_mobile_menu a {
color: #fff;
}
#header-top {
height: 130px;
}
#featured, #featured .slide {
height: 255px;
}
.description p {
line-height: 15px;
padding-top: 5px;
color: #DFDFDF;
font-size: 14px;
font-weight: bold;
}
#featured .tagline, #featured .tagline + p {
display: none;
}
#featured .description {
width: 100%;
box-sizing: border-box;
padding: 15px 6px 35px;
text-align: center;
}
.description h2.title {
font-size: 26px;
}
.slide a.readmore {
float: none;
margin: 0 auto;
width: 30%;
margin-top: 10px;
}
.slide .description {
background: url("../TheSource/images/overlay.png") no-repeat scroll -6px 115px transparent;
}
a#prevlink, a#nextlink {
width: 89px;
}
.home .recent-cat .top {
border-right: 1px solid #A7A6A6;
}
.home .recent-cat .entry {
    max-width: 100%;
    box-sizing: border-box;
    }
    .social_mark li {
display: block;
width: 100% !important;
}
.social_mark li:nth-child(odd) {
width: 100% !important;
}
.social_mark li:nth-child(even) {
padding-left: 0px !important;
}
#hm-bottom, .hm-bottom-col-left, .hm-bottom-col-right {
    float: none;
    width: 298px;
}
#footer .footer-widget {
    width: 84%;
    float: none;
    margin: 0 auto !important;
    box-sizing: border-box;
    background: transparent;
    position: relative;
}
.footer-widget:after {
content: url(../TheSource/images/footer-widget-bg.png);
display: block;
width: 2px;
height: 200px;
position: absolute;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 136px;
	left: 110px;
	
}
#text-5:after {
display: none;
} 
.bottom-nav {
width: 69%;
display: block;
margin: 0 auto;
text-align: center;
padding-top: 15px;
}

ul.bottom-nav li {
float: none;
display: inline;
line-height: 36px;
}
p#copyright {
float: none;
margin: 0 auto;
}
.bottom-nav li:nth-child(2) {
clear: right;
}
.bottom-nav li:nth-child(3) {
clear: left;
}
#text-4 {
padding-top: 29px !important;
}
.hm-bottom-block-left, .hm-bottom-block-right {
max-width: 298px;
box-sizing: border-box;
}
#breadcrumbs {
max-width: 320px;
padding-left: 24px;
box-sizing: border-box;
}
.et_includes_sidebar #recent-posts {
    max-width: 100%;
    float: none;
}
.et_includes_sidebar #sidebar {
    float: none;
    max-width: 288px;
    width: 288px;
    margin: 0 auto;
}
#recent-posts .post {
margin-bottom: 0px;
}
#sidebar .recent-cat.last .entry {
max-width: 95%;
border-right: none !important;
}
iframe {
max-width: 260px;
}
#recent-posts .entry .post-meta, #recent-posts .entry .post-meta p {
max-width: 100% !important;
}
#et_contact_right {
width: 17%;
margin-left: 33px !important;
margin-top: 51px;
}
}

@media only screen and (min-width:768px) and (max-width: 768px) and (orientation: portrait) {
.comment-wrap {
float: left;
margin-left: 10px;
padding-right: 0px;
position: relative;
padding-bottom: 22px;
width: 384px;
}
li.depth-1 .comment-wrap {
width: 404px;
}
}


/*-----------------------------------------------------------
       RESPONSIVE STYLES FOR MOBILE PHONE (WITH LARGE SCREENS)
------------------------------------------------------------*/

@media  and (min-width: 568px) and (max-width: 736px), screen and (max-width: 736px) and (orientation: landscape) {

div.container, #hm-bottom {
width: 480px;
}
#breadcrumbs {
max-width: 460px;
}
.comment-wrap {
float: left;
margin-left: 10px;
padding-right: 0px;
position: relative;
padding-bottom: 22px;
width: 384px;
}
li.depth-1 .comment-wrap {
width: 384px;
}
.home #content .container, .home .recent-cat.first, .home .recent-cat, .home .recent-cat.last, .home .top.last, #footer-bottom .container, #footer .container, .et_includes_sidebar #sidebar {
width: 458px;
}
.recent-cat .entry {
width: 458px;
}
.hm-bottom-col-right {
float: none;
width: 458px;
}
.hm-bottom-block-left, .hm-bottom-block-right {
width: 450px;
clear: both;
}
.hm-bottom-block-left, .hm-bottom-block-right {
max-width: 458px;
}
#hm-bottom, .hm-bottom-col-left, .hm-bottom-col-right {
float: none;
width: 458px;
}
#footer .footer-widget {
width: 50%;
float: left;
}
#text-4 {
padding-top: 14px !important;
}
.bottom-nav {
width: 87%;
}
p#copyright {
text-align: center;
}
.et_includes_sidebar #sidebar {
max-width: 458px;
}
#sidebar a img {
max-width: 56%;
margin: 0 auto;
}
#text-14 .textwidget {
text-align: center;
}
}


